@font-face {
    font-family: 'National-Bold';
    src: url('National-Bold.woff2') format('woff2'),
        url('National-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'National-MediumItalic';
    src: url('National-MediumItalic.woff2') format('woff2'),
        url('National-MediumItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'National-Book';
    src: url('National-Book.woff2') format('woff2'),
        url('National-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'National-BoldItalic';
    src: url('National-BoldItalic.woff2') format('woff2'),
        url('National-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'National-ExtraboldItalic';
    src: url('National-ExtraboldItalic.woff2') format('woff2'),
        url('National-ExtraboldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}